
.css-16t5uud {
    max-width: 100%;
}
.slider-btn-item{
    color: black;
    background-color: #f9f9f9;
    border-color: #080808;
    padding: 15px 30px 15px 30px;
    border-radius: 25px;
    font-size: 1em;
    cursor: pointer;
}
.slider-btn-item:hover{
    background-color:rgb(141, 188, 219);
}

.slider-btn-item:focus{
    background-color:#020331;
    color: rgb(250, 245, 245);
}
.carousel{
    margin-top:20px;
    margin-left: 10px;
    margin-right: 10px;
}
/* square buttons */
.rec.rec-arrow {
    border-radius: 20px;
    font-size: 1em;
    min-width:5px;
    height:30px;
    width:30px;
    line-height: 0px;
    
}

/* round buttons on hover */
.rec.rec-arrow:hover {
    border-radius: 20px;
    background-color:#020331;
}

.rec-carousel-item:active {
    outline: none;
    box-shadow: inset 0 0 1px 1px lightgrey;
}
.card-image{
    width:160px;
    height:100px;
}
.item-card{
    margin-left: 10%;
    margin-right:10%;
}
.card{
    margin:20px;
    box-shadow: -2px 2.5px 5.8px #5a5757;
    border-radius: 10px;
    border: 1px solid #f7f4f4;
    margin-left: 30px;
    width: 350px;
}
.card:hover {
    transform: scale(1.03);
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.4);
    z-index: 3;
    
}
.product-name{
    font-family: "Varela Round",sans-serif;
    font-size: 1em;
}
.price{
    font-size: 0.75em;
}
.search {
    width: 100%;
    position: relative;
    display: flex;
    margin:15px;
  }
  
  .searchTerm {
    width: 50%;
    border: 2px solid #020331;
    padding: 5px;
    padding-left: 5%;
    height: 30px;
    border-radius: 5px;
    outline: none;
    color: #020331;
    margin-left: 25%;
    font-size: 1.2em;
    
  }
  
  .searchTerm:focus{
    color: #020331;
  }
  
  